---
title: Monthly Updates [July]
description: July 2024 updates.
date: 2024-07-01
next: false

prev: false

footer: true
---

<Post authors="nbats"/>

:::info
These update threads only contains major updates. If you're interested
in seeing all minor changes you can follow our
[Commits Page](https://github.com/fmhy/FMHYedit/commits/main) on GitHub or
[Updates Channel](https://redd.it/17f8msf) in Discord.
:::

## Tournament Results

We did another streaming sites tournament to help us better re-order and clean
up the section. When we did this publicly the first time there was obvious
cheating, so we decided to make this more private, and allowed only members with
discord roles to vote. During each round we also had discussions about the sites
which can be viewed in our discord polls channel. These discussions were taken
into account when reordering, but for the most part we relied on the voting
results.

In the end some sites managed to keep their previous spots, a few have been
starred, unstarred, or even removed if they were low quality / broken. If you
see a round with no votes either way, it means one of the sites was DQ'd.

## [Final Results](https://challonge.com/Multi_Host_Streaming.svg) / [Before vs. After](https://i.imgur.com/MXN0mR5.png)

We'll be doing more tournaments in the future, so make sure to join our discord
if you want to be a part of them, and let us know which sections you'd like to
see most.

---

### Wiki Updates

- Added [Stremio Tools](https://fmhy.net/videopiracyguide#stremio-tools) section
  to Streaming.

- Added [Video Generation](https://fmhy.net/ai#video-generation) section to AI.

- Added [Audio Transcription](https://fmhy.net/text-tools#audio-transcription)
  section to Text Tools.

- Added [System Audio](https://fmhy.net/system-tools#system-audio) and
  [USB / Bootloaders](https://fmhy.net/system-tools#usb-bootloaders) sections to
  System Tools.

- Added [Network Security](https://fmhy.net/adblockvpnguide#network-security)
  section to Privacy.

- Added
  [Fanfiction / Stories](https://fmhy.net/readingpiracyguide#fanfiction-stories)
  section to Reading.

- Added [Audio Metadata](https://fmhy.net/audiopiracyguide#audio-metadata)
  section to Audio.

- Added [Wayland Compositors](https://fmhy.net/linuxguide#wayland-compositors)
  section to Linux.

- Added [Latex Tools](https://fmhy.net/storage#latex-tools) section to Math.

- Turned [Email Tools](https://fmhy.net/internet-tools#email-tools) into a main
  section with subsections.

- Split Subtitle section into
  [Tools](https://fmhy.net/videopiracyguide#subtitles) and
  [Downloads](https://fmhy.net/videopiracyguide#download-subtitles).

- Added multiple (15) new sections to
  [Dev Tools](https://fmhy.pages.dev/devtools), and cleaned up a lot of old
  sections.

- Cleaned up [Video Hosts](https://fmhy.pages.dev/video-tools#video-file-hosts),
  [Image Optimization](https://fmhy.net/img-tools#image-optimization) and
  [Icons / Avatars](https://fmhy.net/img-tools#icons-avatars) sections.

- Started adding Non-English spellings (i.e. Chinese / 汉语方言) to titles in
  the [Non-Eng section](https://fmhy.pages.dev/non-english). We haven't been
  able to translate all the sections yet, so if you can help fill in the blanks
  please send your translations in the comments.

---

### Stars Added ⭐

- Starred [Hidan](https://fmhy.net/file-tools#file-hosts) in File Hosts. Fast,
  unlimited size, no account required, publishes when they remove files.

- Starred [Catppuccin](https://fmhy.net/system-tools#custom-themes) in Custom
  Themes. High quality pastel system app themes.

- Starred [Bio Link](https://fmhy.net/internet-tools#link-in-bio-sites) in Link
  in Bio Sites. Feature-rich, nice UI, stood out to us when going through the
  section.

- Starred [RetroAchievements](https://fmhy.net/gamingpiracyguide#emulators) in
  Emulators. Add achievements to retro games / ROMs.

- Starred [/r/Translator](https://www.reddit.com/r/translator/) in Translators.
  Allows you to request translations of almost anything.

- Starred [sdk.vercel](https://fmhy.net/ai#online-chatbots) in Online Chatbots.
  Chatbot playground with unlimited GPT-4o.

- Starred [FossifyOrg](https://fmhy.net/android-iosguide#foss-apks) in FOSS
  APKs. Covers most basic apps, minimal UI.

- Starred
  [Universal Android Debloater](https://fmhy.net/android-iosguide#optimization)
  in Android Optimization. Updated fork of original UAD.

- Starred [Amarok](https://fmhy.net/android-iosguide#android-privacy) in Android
  Privacy. Easily hide private files / apps on android.

- Starred [Sideloadly](https://fmhy.net/android-iosguide#ios-apps) in iOS Apps.
  Lightweight, simple setup, auto-updates apps.

- Starred [EeveeSpotify](https://fmhy.net/android-iosguide#ios-audio) in iOS
  Audio. Updated Spotify premium app now that spotilife has stopped working.

- Starred [S0undTV](https://fmhy.net/android-iosguide#smart-tv-firestick) in
  Firestick. Ad-free Twitch for Firestick.

- Starred [Uncyclopedia](https://fmhy.net/miscguide#random) in Fun Sites.

- Added star back to [Bloxstrap](https://fmhy.net/gaming-tools#roblox-tools).
  Most issues are being fixed and repo seems to be active again.

---

### Things Removed

- Unstarred Vimms, they thought it was trolls at first, but now
  [Lego and Sega](https://i.ibb.co/Dp9Kwk4/image.png) have both joined to take
  down games.

- Unstarred XDM + Motrix, neither is updated as often as other big DL managers
  and XDM gives people issues on mobile.

- Unstarred SKLauncher, its closed-source, cant download with adblock enabled,
  and we have better MC launchers listed anyways.
